<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="cholesterol">
<item><text>raised blood ___________ levels</text></item>
<item><text>a high/low level of ___________</text></item>
<item><text>He has high ___________.</text></item>
<item><text>Avocados contain no ___________.</text></item>
<item><text>Eating garlic can significantly reduce ___________ in the blood.</text></item>
</body>
</batch>

